@charset "UTF-8";


/* #############################*/
/* General Template Class Rules */
/* #############################*/



body {
	background-image: url(../Images/bg_body.jpg);
	background-color: #F2F2F1;
	background-repeat: repeat-x;
	background-position:top;

}

.wrapOverall {
	width:622px;
		margin:auto;
}

.wrapOverall .footer p {
	font-family: Tahoma, Geneva, sans-serif;
}

.header {
	background-image:url(../Images/bg_header.png);
	background-repeat:no-repeat;
	background-position:centre top;
	height:175px;
}

.link {
	float:left;
	width:150px;
	height:170px;
	
}

.navMain {
	float:right;
	margin:108px 18px 0px 0px;
	
}

.content {
	background-image:url(../Images/bg_content.png);
	background-repeat:no-repeat;
	background-position:centre top;
	height:655px;
	margin:-20px 0px 0px 0px;
	color: #111;
	}
	
.Childcare .content {

	background-image:url(../Images/bg_contentChild.png);
	background-repeat:no-repeat;
	background-position:centre top;
	height:880px;
	margin:-20px 0px 0px 0px;
	color: #111;
}

.Gallery1 .content {

	background-image:url(../Images/bg_contentChild.png);
	background-repeat:no-repeat;
	background-position:centre top;
	height:880px;
	margin:-20px 0px 0px 0px;
	color: #111;
}

.Gallery1 .content {

	background-image:url(../Images/bg_contentChild.png);
	background-repeat:no-repeat;
	background-position:centre top;
	height:880px;
	margin:05px 0px 0px 0px;
	color: #111;
	}
.title {
	margin :0px 0px 0px 30px;
	font-size: 24px;
	font-weight: bold;
	color: #90F;
	text-align:left;
	width:250px;
	
}
.lhsBucket {
	background-image:;
		background-repeat:no-repeat;
		height:450px;
		width:510px;
		float:left;
		margin:-10px 0px 0px 50px;
		text-align:justify;
		text-indent:4px;
		
}


.footer {
	background-image:url(../Images/bg_footer.png);
	background-repeat:no-repeat;
	background-position:centre bottom;
	color: #FFF;
	font-size: 18px;
	height:70px;
	padding:90px 0px 0px 0px;
	text-align:center ;
	margin:7px 0px 0px 0px;
	
	}
/* #########################*/
/* General Navigation Rules */
/* #########################*/

.navMain ul {
	margin:0px;
	padding: 0px;
	
}

.navMain ul li {
	list-style:none;
	display:inline;
	}

.navMain ul li a {
	margin:0px;
	padding:px;
}

.navMain ul li a:hover {
	
}

.footer ul {
	color: #EEE;

}

.footer ul li {
	list-style:none;
	display:inline;
	border-right: 1px solid #FFF;
	padding-right:6px;
	padding-left: 2px;
	
}

 .li.last {
	border-right:none;
}

.footer ul li a:hover {
	color: #FFF;
}


.Gallery1 .lhsBucket ul {
	margin:60px 0px 0px -38px;
	text-align:center;


	
}

.Gallery1 .lhsBucket ul li {
	list-style:none;
	display:inline;
	text-align:center;
	}

.Gallery1 .lhsBucket ul li a {
	margin:0px;

}

.Gallery1 .lhsBucket ul li a:hover {
	
}


	

/* ###################*/
/* General List Rules */
/* ###################*/


.wrapOverall .content p {
}
